Bug 129056 - Port update: ftp/lftp - Update to 3.7.6
Summary: Port update: ftp/lftp - Update to 3.7.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: beech
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-21 18:20 UTC by ganael.laplanche
Modified: 2008-11-23 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.44 KB, patch)
2008-11-21 18:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-11-21 18:20:01 UTC
This patch updates lftp to version 3.7.6.

Changelog :
Version 3.7.6 - 2008-11-17

* fixed memory corruption in zmore.
* fixed compilation on some systems.

(note that patch-src-commands.cc has been integrated upstream).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-21 18:20:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2008-11-23 13:36:02 UTC
miwi        2008-11-23 13:35:54 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Removed files:
    ftp/lftp/files       patch-src-commands.cc 
  Log:
  - Update to 3.7.6
  
  PR:             129056
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.129     +1 -1      ports/ftp/lftp/Makefile
  1.87      +3 -3      ports/ftp/lftp/distinfo
  1.2       +0 -10     ports/ftp/lftp/files/patch-src-commands.cc (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-11-23 13:36:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!